EPGSearch: the last change was not acceptable, we will NOT modify default behaviour...
[enigma2-plugins.git] / eparted / src / __init__.py